Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1619434 - missing fish shell completion
Summary: missing fish shell completion
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: task
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Raits
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-20 20:18 UTC by Jeff Peeler
Modified: 2018-09-21 05:26 UTC (History)
7 users (show)

Fixed In Version: task-2.5.1-9.fc28 task-2.5.1-9.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-07 16:15:43 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
spec file patch, use if you want (1.73 KB, application/mbox)
2018-08-20 20:18 UTC, Jeff Peeler
no flags Details

Description Jeff Peeler 2018-08-20 20:18:00 UTC
Created attachment 1477369 [details]
spec file patch, use if you want

task.fish isn't installed like zsh and bash currently is in the spec file

Comment 1 Fedora Update System 2018-09-02 17:24:29 UTC
task-2.5.1-9.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-99559688f9

Comment 2 Fedora Update System 2018-09-02 17:24:36 UTC
task-2.5.1-9.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dd87c4dbe3

Comment 3 Fedora Update System 2018-09-02 22:24:43 UTC
task-2.5.1-9.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-99559688f9

Comment 4 Fedora Update System 2018-09-07 00:05:00 UTC
task-2.5.1-9.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dd87c4dbe3

Comment 5 Fedora Update System 2018-09-07 00:05:42 UTC
task-2.5.1-9.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dd87c4dbe3

Comment 6 Fedora Update System 2018-09-07 16:15:43 UTC
task-2.5.1-9.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-09-21 05:26:16 UTC
task-2.5.1-9.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.